body{
    display: flex;
    justify-content: center;
}
/* container */
.Box{
    position: relative;
    width: 1280px;
    height: 832px;
    background: #FFFFFF;
    display: flex;
}
/* container images */
.Images{
    width: 675px;
    display: flex;
    margin: 0;
    height: 837px;
} 
.images-product-showcase{
    width: 459px;
}
.images-product{
    margin-left: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.product{
    width: 611px;
    display: flex;
    margin: 0;
    height: 787px;
    padding: 25px;
    flex-direction: column;
}
.cart-session{
    width: 100%;
    display: flex;
    justify-content: end;
}
.begin-session{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    margin: 5px;
}
.cart-logo{
    height: 25px;
    width: 25px;
    margin-left: 20px;
}
.blackhole{
    position: absolute;
    width: 13.32px;
    height: 13.32px;
    top: 23px;
    right: 23px;
}
.cart-number{
    position: absolute;
    top: 15px;
    right: 26px;
    color: white;
    font-size: 9px;
    font-family:  "Montserrat"
}
.product-info{
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.product-name{
    margin: 160px 0 0 0;
    font-family: "Montserrat";
    font-style: Light;
    font-size: 32px;
    line-height: 10px;
}
.product-price{
    font-family: "Montserrat";
    font-style: Light;
    font-size: 22px;
    line-height: 17px;
}
.product-code{
    font-family: "Montserrat";
    font-style: Light;
    font-size: 14px;
    line-height: 17px;
}
.product-headline{
    font-family: "Montserrat";
    font-style: Light;
    font-size: 14px;
    line-height: 17px;
    width: 426px;
    position: relative;
    left: 137px;
}
.product-size{
    display: flex;
    justify-content: end;
    margin: 22px 0 0 0 
}
.size-box{
    margin: 10px;
    border: 1px solid black;
    background-color: #FFFFFF;
    width: 41px;
    height: 41px;
    margin: 3px
}
.size-guide{
    font-family: "Montserrat";
    font-style: Light;
    font-size: 12px;
    line-height: 15px;
    color: black;
}
.button-add-to-bag{
    width: 341px;
    height: 57px;
    font-family: "Montserrat";
    font-style: Light;
    font-size: 18px;
    border-radius: 0%;
    background-color: black;
    color: white;
}
.product-calculation{
    font-family: "Montserrat";
    font-style: Light;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
    color: black;
    margin-top: 10px;
}
.box-button-add{
    display: flex;
    justify-content: end;
    margin: 50px 0 30px 0;
}
/* SE Phone screen */
@media screen and (max-width: 376px) and (min-width: 374px){
    /* container */
    .Box{
        position: relative;
        width: 355px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 355px;
        display: flex;
        margin: 0;
        height: 600px;
    } 
    .images-product-showcase{
        width: 244px;
    }
    .images-product{
        margin-left: 2px;
        display: flex;
        width: 109px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 335px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 5px ;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 467px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 459.8px;
        right: 20px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat";
    }
    .product-name{
        margin: 50px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 32px;
        line-height: 10px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 320px;
        position: relative;
        left: 15px;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Iphone XR Screen */
@media screen and (max-width: 415px ) and (min-width: 413px){
    /* container */
    .Box{
        position: relative;
        width: 394px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 394px;
        display: flex;
        margin: 0;
        height: 600px;
    } 
    .images-product-showcase{
        width: 271px;
    }
    .images-product{
        margin-left: 3px;
        display: flex;
        width: 120px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 374px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 5px ;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 515px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 506.8px;
        right: 20px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat";
    }
    .product-name{
        margin: 50px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 32px;
        line-height: 10px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 320px;
        position: relative;
        left: 53px;
    }
    .button-add-to-bag{
        width: 500px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Responsive Dimension */
@media screen and (max-width: 488px ) and (min-width: 486px){
    /* container */
    .Box{
        position: relative;
        width: 468px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 468px;
        display: flex;
        margin: 0;
        height: 600px;
    } 
    .images-product-showcase{
        width: 320px;
    }
    .images-product{
        margin-left: 5px;
        display: flex;
        width: 142px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 448px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 5px ;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 605px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 596.8px;
        right: 20px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat";
    }
    .product-name{
        margin: 50px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 32px;
        line-height: 10px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 320px;
        position: relative;
        left: 127px;
    }
    .button-add-to-bag{
        width: 500px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Iphone 12 pro*/
@media screen and (max-width: 391px ) and (min-width: 389px){
    /* container */
    .Box{
        position: relative;
        width: 370px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 370px;
        display: flex;
        margin: 0;
    } 
    .images-product-showcase{
        width: 253px;
    }
    .images-product{
        margin-left: 4px;
        display: flex;
        width: 112px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 350px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 5px ;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 485px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 476.8px;
        right: 20px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat";
    }
    .product-name{
        margin: 50px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 32px;
        line-height: 10px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 320px;
        position: relative;
        left: 30px;
    }
    .button-add-to-bag{
        width: 500px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Pixel 5*/
@media screen and (max-width: 394px ) and (min-width: 392px){
    /* container */
    .Box{
        position: relative;
        width: 370px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 370px;
        display: flex;
        margin: 0;
    } 
    .images-product-showcase{
        width: 253px;
    }
    .images-product{
        margin-left: 4px;
        display: flex;
        width: 112px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 350px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 5px ;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 485px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 476.8px;
        right: 20px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat";
    }
    .product-name{
        margin: 50px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 32px;
        line-height: 10px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 320px;
        position: relative;
        left: 30px;
    }
    .button-add-to-bag{
        width: 500px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Samsung Galaxy S8+ screen */
@media screen and (max-width: 361px) and (min-width: 359px){
    /* container */
    .Box{
        position: relative;
        width: 340px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 340px;
        display: flex;
        margin: 0;
        height: 600px;
    } 
    .images-product-showcase{
        width: 233px;
    }
    .images-product{
        margin-left: 4px;
        display: flex;
        width: 103px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 320px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 5px ;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 445px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 436.8px;
        right: 20px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat";
    }
    .product-name{
        margin: 50px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 32px;
        line-height: 10px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 320px;
        position: relative;
        left: 0;
    }
    .button-add-to-bag{
        width: 500px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Galaxy S20 ULtra screen */
@media screen and (max-width: 413px) and (min-width: 411px){
    /* container */
    .Box{
        position: relative;
        width: 393px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 393px;
        display: flex;
        margin: 0;
    } 
    .images-product-showcase{
        width: 270px;
    }
    .images-product{
        margin-left: 5px;
        display: flex;
        width: 118px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 373px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 5px;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 512px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 503.8px;
        right: 20px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat";
    }
    .product-name{
        margin: 50px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 32px;
        line-height: 10px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 320px;
        position: relative;
        left: 52px;
    }
    .size-guide{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 15px;
        line-height: 15px;
        color: black;
        margin-top: 10px;
    }
    .button-add-to-bag{
        width: 370px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 27px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .button-add-to-bag{
        width: 500px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Ipad air */
@media screen and (max-width: 821px) and (min-width: 819px){
    /* container */
    .Box{
        position: relative;
        width: 781px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 20px;
    }
    .Images{
        width: 781px;
        display: flex;
        margin: 0;
        height: 950px;
    } 
    .images-product-showcase{
        width: 540px;
    }
    .images-product{
        margin-left: 10px;
        display: flex;
        width: 230px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 761px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 10px;
    }
    .begin-session{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        font-size: 27px;
        line-height: 17px;
        margin-top: 15px !important;
    }
    .cart-logo{
        height: 45px;
        width: 45px;
        margin-left: 20px;
    }
    .blackhole{
        position: absolute;
        width: 25px;
        height: 25px;
        top: 986px;
        right: 23px;
    }
    .cart-number{
        position: absolute;
        top: 973.8px;
        right: 28.6px;
        color: white;
        font-size: 16px;
        font-family:  "Montserrat"
    }
    .product-info{
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .product-name{
        margin: 80px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 45px;
        line-height: 10px;
    }
    .product-price{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 34px;
        line-height: 20px;
    }
    .product-code{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 24px;
        line-height: 17px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 25px;
        line-height: 25px;
        width: 626px;
        position: relative;
        left: 137px;
    }
    .product-size{
        display: flex;
        justify-content: end;
        margin: 22px 0 0 0 
    }
    .size-box{
        margin: 10px;
        border: 1px solid black;
        background-color: #FFFFFF;
        width: 70px;
        height: 70px;
        margin: 3px;
        font-size: 20px;
    }
    .size-guide{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        line-height: 15px;
        color: black;
        margin-top: 10px;
    }
    .button-add-to-bag{
        width: 760px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 27px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .product-calculation{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 20px;
        line-height: 15px;
        text-decoration: none;
        color: black;
        margin-top: 10px;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Ipad Mini */
@media screen and (max-width: 769px) and (min-width: 767px){
    /* container */
    .Box{
        position: relative;
        width: 728px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 20px;
    }
    .Images{
        width: 728px;
        display: flex;
        margin: 0;
        height: 930px;
    } 
    .images-product-showcase{
        width: 500px;
    }
    .images-product{
        margin-left: 10px;
        display: flex;
        width: 220px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 709px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 10px;
    }
    .begin-session{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        font-size: 27px;
        line-height: 17px;
        margin-top: 15px !important;
    }
    .cart-logo{
        height: 45px;
        width: 45px;
        margin-left: 20px;
    }
    .blackhole{
        position: absolute;
        width: 25px;
        height: 25px;
        top: 940px;
        right: 23px;
    }
    .cart-number{
        position: absolute;
        top: 927.7px;
        right: 28.6px;
        color: white;
        font-size: 16px;
        font-family:  "Montserrat"
    }
    .product-info{
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .product-name{
        margin: 80px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 45px;
        line-height: 10px;
    }
    .product-price{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 34px;
        line-height: 20px;
    }
    .product-code{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 24px;
        line-height: 17px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 25px;
        line-height: 25px;
        width: 626px;
        position: relative;
        left: 70px;
    }
    .product-size{
        display: flex;
        justify-content: end;
        margin: 22px 0 0 0 
    }
    .size-box{
        margin: 10px;
        border: 1px solid black;
        background-color: #FFFFFF;
        width: 70px;
        height: 70px;
        margin: 3px;
        font-size: 20px;
    }
    .size-guide{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        line-height: 15px;
        color: black;
        margin-top: 10px;
    }
    .button-add-to-bag{
        width: 760px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 27px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .product-calculation{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 20px;
        line-height: 15px;
        text-decoration: none;
        color: black;
        margin-top: 10px;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Surface Pro  */
@media screen and (max-width: 913px) and (min-width: 911px){
    /* container */
    .Box{
        position: relative;
        width: 873px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 20px;
    }
    .Images{
        width: 873px;
        display: flex;
        margin: 0;
        height: 1100px;
    } 
    .images-product-showcase{
        width: 600px;
    }
    .images-product{
        margin-left: 15px;
        display: flex;
        width: 260px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 853px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 16px;
    }
    .begin-session{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        font-size: 33px;
        line-height: 17px;
        margin-top: 15px !important;
    }
    .cart-logo{
        height: 50px;
        width: 50px;
        margin-left: 20px;
    }
    .blackhole{
        position: absolute;
        width: 28px;
        height: 28px;
        top: 1128px;
        right: 23px;
    }
    .cart-number{
        position: absolute;
        top: 1115.3px;
        right: 28.6px;
        color: white;
        font-size: 17px;
        font-family:  "Montserrat"
    }
    .product-info{
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .product-name{
        margin: 80px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 50px;
        line-height: 10px;
    }
    .product-price{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 38px;
        line-height: 20px;
    }
    .product-code{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 27px;
        line-height: 17px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 28px;
        line-height: 28px;
        width: 626px;
        position: relative;
        left: 225px;
    }
    .product-size{
        display: flex;
        justify-content: end;
        margin: 22px 0 0 0 
    }
    .size-box{
        margin: 10px;
        border: 1px solid black;
        background-color: #FFFFFF;
        width: 70px;
        height: 70px;
        margin: 7px;
        font-size: 23px;
    }
    .size-guide{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 24px;
        line-height: 17px;
        color: black;
        margin-top: 10px;
    }
    .button-add-to-bag{
        width: 850px;
        height: 70px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 33px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .product-calculation{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 24px;
        line-height: 15px;
        text-decoration: none;
        color: black;
        margin-top: 10px;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Ipad air */
@media screen and (max-width: 541px) and (min-width: 539px){
    /* container */
    .Box{
        position: relative;
        width: 521px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 521px;
        display: flex;
        margin: 0;
        height: 670px;
    } 
    .images-product-showcase{
        width: 360px;
    }
    .images-product{
        margin-left: 7px;
        display: flex;
        width: 154px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 501px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 10px;
    }
    .begin-session{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 17px;
        margin-top: 10px !important;
    }
    .cart-logo{
        height: 31px;
        width: 31px;
        margin-left: 20px;
    }
    .blackhole{
        position: absolute;
        width: 17px;
        height: 17px;
        top: 681px;
        right: 17px;
    }
    .cart-number{
        position: absolute;
        top: 669.3px;
        right: 19.8px;
        color: white;
        font-size: 12px;
        font-family:  "Montserrat"
    }
    .product-info{
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .product-name{
        margin: 80px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 35px;
        line-height: 10px;
    }
    .product-price{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 25px;
        line-height: 20px;
    }
    .product-code{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 20px;
        line-height: 17px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        line-height: 20px;
        width: 450px;
        position: relative;
        left: 53px;
    }
    .product-size{
        display: flex;
        justify-content: end;
        margin: 22px 0 0 0 
    }
    .size-box{
        margin: 10px;
        border: 1px solid black;
        background-color: #FFFFFF;
        width: 45px;
        height: 45px;
        margin: 3px;
        font-size: 17px;
    }
    .size-guide{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 15px;
        color: black;
        margin-top: 10px;
    }
    .button-add-to-bag{
        width: 510px;
        height: 57px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 20px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .product-calculation{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 15px;
        line-height: 15px;
        text-decoration: none;
        color: black;
        margin-top: 10px;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Galaxy Fold */
@media screen and (max-width: 281px) and (min-width: 279px){
    /* container */
    .Box{
        position: relative;
        width: 261px;
        background: #FFFFFF;
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .Images{
        width: 261px;
        display: flex;
        margin: 0;
        height: 330px;
    } 
    .images-product-showcase{
        width: 180px;
    }
    .images-product{
        margin-left: 3px;
        display: flex;
        width: 80px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 241px;
        display: flex;
        margin: 0;
        padding: 10px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
        margin-top: 10px;
    }
    .begin-session{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        font-size: 13px;
        line-height: 17px;
    }
    .cart-logo{
        height: 20px;
        width: 20px;
        margin-left: 5px;
    }
    .blackhole{
        position: absolute;
        width: 13px;
        height: 13px;
        top: 353px;
        right: 15px;
    }
    .cart-number{
        position: absolute;
        top: 345px;
        right: 17.3px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat"
    }
    .product-info{
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .product-name{
        margin: 40px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 20px;
        line-height: 10px;
    }
    .product-price{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        line-height: 20px;
    }
    .product-code{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 13px;
        line-height: 17px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 20px;
        width: 230px;
        position: relative;
        left: 10px;
    }
    .product-size{
        display: flex;
        justify-content: end;
        margin: 22px 0 0 0 
    }
    .size-box{
        margin: 10px;
        border: 1px solid black;
        background-color: #FFFFFF;
        width: 45px;
        height: 45px;
        margin: 3px;
        font-size: 17px;
    }
    .size-guide{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 15px;
        color: black;
        margin-top: 10px;
    }
    .button-add-to-bag{
        width: 510px;
        height: 50px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 18px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .product-calculation{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 12px;
        line-height: 15px;
        text-decoration: none;
        color: black;
        margin-top: 10px;
    }
    .box-button-add{
        display: flex;
        justify-content: center;
        margin: 50px 0 30px 0;
    }
}
/* Nest Hub */
@media screen and (max-width: 1025px) and (min-width: 1023px) {
    .Box{
        position: relative;
        width: 1008px;
        height: 582px;
        background: #FFFFFF;
        display: flex;
    }
    /* container images */
    .Images{
        width: 650px;
        display: flex;
        margin: 0;
        height: 582px;
    } 
    .images-product-showcase{
        width: 340px;
    }
    .images-product{
        margin-left: 5px;
        display: flex;
        width: 142px;
        flex-direction: column;
        justify-content: space-between;
    }
    .product{
        width: 358px;
        display: flex;
        margin: 0;
        height: 552px;
        padding: 15px;
        flex-direction: column;
    }
    .cart-session{
        width: 100%;
        display: flex;
        justify-content: end;
    }
    .begin-session{
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 17px;
        margin: 5px;
    }
    .cart-logo{
        height: 25px;
        width: 25px;
        margin-left: 20px;
    }
    .blackhole{
        position: absolute;
        width: 13.32px;
        height: 13.32px;
        top: 15px;
        right: 12px;
    }
    .cart-number{
        position: absolute;
        top: 7px;
        right: 14.8px;
        color: white;
        font-size: 9px;
        font-family:  "Montserrat"
    }
    .product-info{
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .product-name{
        margin: 100px 0 0 0;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 25px;
        line-height: 10px;
    }
    .product-price{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 19px;
        line-height: 17px;
    }
    .product-code{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
    }
    .product-headline{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 14px;
        line-height: 17px;
        width: 337px;
        position: relative;
        left: 10px;
    }
    .product-size{
        display: flex;
        justify-content: end;
        margin: 22px 0 0 0 
    }
    .size-box{
        margin: 10px;
        border: 1px solid black;
        background-color: #FFFFFF;
        width: 41px;
        height: 41px;
        margin: 3px
    }
    .size-guide{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 12px;
        line-height: 15px;
        color: black;
    }
    .button-add-to-bag{
        width: 341px;
        height: 44px;
        font-family: "Montserrat";
        font-style: Light;
        font-size: 15px;
        border-radius: 0%;
        background-color: black;
        color: white;
    }
    .product-calculation{
        font-family: "Montserrat";
        font-style: Light;
        font-size: 12px;
        line-height: 15px;
        text-decoration: none;
        color: black;
        margin-top: 5px;
    }
    .box-button-add{
        display: flex;
        justify-content: end;
        margin: 30px 0 15px 0;
    }
}